@charset "UTF-8";

/*----------------------------------------------------
	#index.html
----------------------------------------------------*/
.centerbox .mainCont {
	width: 522px;
}
.centerbox .mainCont table.mailform tr {
	background-color: #FFF;
}
.centerbox .mainCont table.mailform th {
	width: 180px;
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	color: #660000;
	border-bottom: 1px dashed #CCCCCC;
}
.centerbox .mainCont table.mailform tr td {
	border-bottom: 1px dashed #CCCCCC;
}
.centerbox .mainCont table.mailform h3 {
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	color: #660000;
}
.centerbox .mainCont table.mailform tr td.pp {
	padding-left: 0;
	border: none;
}
.centerbox .mainCont table.mailform tr td.pp_last {
	padding-left: 0;
	border-top: 1px dashed #CCCCCC;
	border-bottom: none;
	
}
.sex_section input {
	margin-right: 20px;
}
#policy {
	font-size:10px;
	width: 100%;
	height:150px;
	border:1px solid #666666;
	overflow:auto;
}
#policy dl {
	padding:0;
	margin:0;
}
#policy dl dt {
	list-style-type: none;
	font-weight: bold;
	padding: 10px 5px 5px 5px;
}
#policy dl dd {
	margin-left: 2em;
}
#policy .line_top {
	border-top: 1px dashed #CCCCCC;
	margin-top: 10px;
}
#policy .sp_btm {
	margin-bottom: 0.5em;
}
.policy_check {
	margin-top: 20px 0 0 0;
	font-size: 10px;
}


/*----------------------------------------------------
	#thanks.html
----------------------------------------------------*/
#thanks h3 {
	color:#CE0D0D;
	font-weight:bold;
	font-size:110%;
}